<div class="CarouselWrapper ComingSoon">
    <div class="ComingSoon-Heading BlockHeading">
        <span class="ComingSoon-Title BlockTitle">Coming</span>
        <span class="ComingSoon-Subtitle BlockTitleWhite">Soon</span>
        <a class="ComingSoon-CategoryLink" href="/men">Zobacz wszystkie</a>
    </div>
    <div class="ComingSoon-List">
        {{widget type="Magento\CatalogWidget\Block\Product\ProductsList" show_pager="0" products_count="2" template="Magento_CatalogWidget::product/widget/content/grid.phtml" conditions_encoded="^[`1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Combine`,`aggregator`:`all`,`value`:`1`,`new_child`:``^],`1--1`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`comming_soon`,`operator`:`==`^],`1--2`:^[`type`:`Magento||CatalogWidget||Model||Rule||Condition||Product`,`attribute`:`comming_soon_date`,`operator`:`==`,`value`:`2020-12-31`^]^]" is_coming_soon="1" add_static_images="0" static_images=""}}
    </div>
</div>